{
	"name": "form/local/input/stock/stock-product1/layout.json",
	"layout": {
		"component": "nc-form",
		"attribute": {
			"id": "stock-product1"
		},
		"element": [
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Stock event ID",
								"attribute": {
									"model": "hdr.st.stock_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.st.stock_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Date",
								"attribute": {
									"model": "hdr.st.event_time"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.st.event_time"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Time",
								"attribute": {
									"model": "hdr.st.json_data.time"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "time",
									":disabled": "true",
									"model": "rec.st.json_data.time"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Type",
								"attribute": {
									"model": "hdr.st.event_type"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-dropdown",
								"attribute": {
									":disabled": "true",
									"model": "rec.st.event_type"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Product ID",
								"attribute": {
									"model": "hdr.st.product_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.st.product_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.pr.name"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Product group",
								"attribute": {
									"model": "hdr.pr.product_group"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.pr.product_group"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Supplier ID",
								"attribute": {
									"model": "hdr.st.json_data.supplier_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.st.json_data.supplier_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-checkbox",
								"attribute": {
									"model": "rec.order-purchase.lckohinnat"
								},
								"element": [
									{
										"component": "nc-translate",
										"text": "Update product purchase price",
										"attribute": {
											"model": "hdr.order-purchase.lckohinnat"
										}
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Price confirmation",
								"attribute": {
									"model": "hdr.st.json_data.price_confirmation"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.st.json_data.price_confirmation"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Company ID",
								"attribute": {
									"model": "hdr.st.json_data.company_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.st.json_data.company_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-checkbox",
								"attribute": {
									"model": "rec.order-purchase.lckehinnat"
								},
								"element": [
									{
										"component": "nc-translate",
										"text": "Update product average price",
										"attribute": {
											"model": "hdr.order-purchase.lckehinnat"
										}
									}
								]
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Event maker ID",
								"attribute": {
									"model": "hdr.st.json_data.event_maker_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.st.json_data.event_maker_id"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Orderer ID",
								"attribute": {
									"model": "hdr.st.json_data.orderer_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.st.json_data.orderer_id"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Amount per unit",
								"attribute": {
									"model": "hdr.st.amount"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "10/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													":disabled": "true",
													"model": "rec.st.amount"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "2/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													":disabled": "true",
													"model": "rec.st.json_data.unit"
												}
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Amount per unit 2",
								"attribute": {
									"model": "hdr.stock-product.amount__unit2"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "10/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													":disabled": "true",
													"model": "rec.stock-product.y2"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "2/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													":disabled": "true",
													"model": "rec.st.json_data.unit_2"
												}
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Conv. multiplier",
								"attribute": {
									"model": "hdr.pr.unit_multiplier"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.pr.unit_multiplier"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Purchase price per unit",
								"attribute": {
									"model": "hdr.st.json_data.purchase_price__unit"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.st.json_data.purchase_price__unit"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Purchase price per unit 2",
								"attribute": {
									"model": "hdr.stock-product.purchase_price__unit2"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.stock-product.y2"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Purchase price total",
								"attribute": {
									"model": "hdr.st.json_data.purchase_price_total"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.st.json_data.purchase_price_total"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Sales price per unit",
								"attribute": {
									"model": "hdr.st.json_data.sales_price__unit"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.st.json_data.sales_price__unit"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Sales price per unit 2",
								"attribute": {
									"model": "hdr.stock-product.sales_price__unit2"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.stock-product.y2"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Sales price total",
								"attribute": {
									"model": "hdr.st.json_data.sales_price_total"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.st.json_data.sales_price_total"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Foreign purch. price",
								"attribute": {
									"model": "hdr.st.json_data.foreign_purchase_price"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.st.json_data.foreign_purchase_price"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Currenct ID",
								"attribute": {
									"model": "hdr.st.currency_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.st.currency_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "1/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.st.json_data.exchange_rate"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Purchase costs",
								"attribute": {
									"model": "hdr.st.json_data.purchase_costs"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.st.json_data.purchase_costs"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Cost price per unit",
								"attribute": {
									"model": "hdr.st.json_data.cost_price__unit"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.st.json_data.cost_price__unit"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Avg. price",
								"attribute": {
									"model": "hdr.st.json_data.average_price"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.st.json_data.average_price"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Manufacturing lot",
								"attribute": {
									"model": "hdr.st.json_data.manufacturing_lot"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.st.json_data.manufacturing_lot"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Order row",
								"attribute": {
									"model": "hdr.st.json_data.order_row"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.st.json_data.order_row"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Cost center",
								"attribute": {
									"model": "hdr.st.json_data.cost_center"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.st.json_data.cost_center"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Stock balance",
								"attribute": {
									"model": "hdr.st.json_data.stock_balance"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "8/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													":disabled": "true",
													"model": "rec.st.json_data.stock_balance"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													":disabled": "true",
													"model": "rec.st.json_data.unit"
												}
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Storage place",
								"attribute": {
									"model": "hdr.st.json_data.storage_place"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.st.json_data.storage_place"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"attribute": {
									"type": "text",
									"model": "hdr.st.json_data.stock_balance"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.st.json_data.stock_balance"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Avarage balance",
								"attribute": {
									"model": "hdr.st.json_data.average_balance"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "8/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													":disabled": "true",
													"model": "rec.st.json_data.average_balance"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													":disabled": "true",
													"model": "rec.st.json_data.unit"
												}
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Purchase price change dat",
								"attribute": {
									"model": "hdr.st.json_data.purchase_price_change_date"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.st.json_data.purchase_price_change_date"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Purchase avarage price",
								"attribute": {
									"model": "hdr.st.json_data.purchase_average_price"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.st.json_data.purchase_average_price"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Stock balance 2",
								"attribute": {
									"model": "hdr.stock-product.stock_balance2"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "8/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													":disabled": "true",
													"model": "rec.stock-product.rvarsaldo"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													":disabled": "true",
													"model": "rec.pr.stock_unit"
												}
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Foreign price change date",
								"attribute": {
									"model": "hdr.st.json_data.foreign_price_change_date"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.st.json_data.foreign_price_change_date"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Purch. avg. price amount",
								"attribute": {
									"model": "hdr.st.json_data.purch_avg_price_amount"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.st.json_data.purch_avg_price_amount"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Stock balance WIP",
								"attribute": {
									"model": "hdr.st.json_data.stock_balance_wip"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "8/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													":disabled": "true",
													"model": "rec.st.json_data.stock_balance_wip"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "4/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													":disabled": "true",
													"model": "rec.st.json_data.unit"
												}
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Avg. price change date",
								"attribute": {
									"model": "hdr.st.json_data.average_price_change_date"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.st.json_data.average_price_change_date"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Purch. avg. price change date",
								"attribute": {
									"model": "hdr.st.json_data.purch_avg_price_change_date"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									":disabled": "true",
									"model": "rec.st.json_data.purch_avg_price_change_date"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Project ID",
								"attribute": {
									"model": "hdr.st.json_data.project_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.st.json_data.project_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Customer project",
								"attribute": {
									"model": "hdr.st.json_data.customer_project"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.st.json_data.customer_project"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Transfer ID",
								"attribute": {
									"model": "hdr.st.json_data.transfer_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.st.json_data.transfer_id"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-row",
						"attribute": {
							"width": "1/1"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Info",
								"attribute": {
									"model": "hdr.st.info"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-row",
						"attribute": {
							"width": "1/1"
						},
						"element": [
							{
								"component": "nc-textarea",
								"attribute": {
									"model": "rec.st.info",
									"rows": "3"
								}
							}
						]
					}
				]
			}
		]
	}
}
